﻿#content h1
{
	font-family: Trebuchet MS;
	font-size: 24px;
	color: #620001;
	font-weight: lighter;
}

textarea
{
    font-family:Trebuchet MS;
    font-size:12px;
}

#content h2
{
	font-family: Trebuchet MS;
	font-size: 18px;
	color: #620001;
	font-weight: lighter;
}

#content p
{
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #000000;
}

#content td
{
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #000000;
}

#content a
{
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #620001;
	text-decoration: none;
}

#content a:hover
{
	text-decoration: underline;
}

#content a.excel
{
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #620001;
	text-decoration: none;
	background-image: url('../images/excel.gif');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 22px;
}

#content a.excel:hover
{
	text-decoration: underline;
}

.loading
{
	border: 1px solid #aaaaaa;
	background-image: url('../images/loading.gif');
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #f0f0f0;
	padding: 20px;
}

#content p.group
{
	border: 1px solid #aaaaaa;
	background-color: #f0f0f0;
	padding: 20px;
}

#content p.warning
{
	border: 1px solid #c43737;
	background-color: #ffe1e1;
	padding: 20px;
}

#content p.warning a
{
	padding: 8px 0px 8px 22px;
	font-size: 16px;
	color: #a02020;
	background-image: url('../images/warning_icon.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

#content p.attention
{
	border: 1px solid #f2ff28;
	background-color: #faffb2;
	padding: 20px;
}

#content p.attention a
{
	padding: 8px 0px 8px 22px;
	font-size: 16px;
	color: #b1bc00;
	background-image: url('../images/attention_icon.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

#content p.success
{
	border: 1px solid #1e810b;
	background-color: #a8ff86;
	padding: 20px;
}

#content p.success a
{
	padding: 8px 0px 8px 22px;
	font-size: 16px;
	color: #1e810b;
	background-image: url('../images/success_icon.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

#content .grid
{
	border-top: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	font-family: Trebuchet MS;
	color: #000000;
}

#content .grid th
{
	height: 37px;
	font-size: 13px;
	font-weight: lighter;
	padding: 0px 5px 0px 5px;
	text-align: left;
	background-image: url('../images/grid_th_bg.jpg');
	background-repeat: repeat-x;
}

#content .default
{
    font-family:Trebuchet MS;
    font-size:11px;
}

#content .grid td
{
	height: 25px;
	font-size: 11px;
	padding: 0px 5px 0px 5px;
	border-bottom: 1px solid #d4d4d4;
}

#content .grid td table td
{
	border-bottom: 0px;
}

#content .grid td a
{
	color: #620001;
	text-decoration: none;
}

#content .grid td a:hover
{
	text-decoration: underline;
}

#content a.help
{
	font-size: 2px;
	background-image: url('../images/help_icon.gif');
	background-repeat: no-repeat;
	background-position: center center;
	padding: 8px;
}

#content span.helptext
{
	font-family: Trebuchet MS;
	font-size: 18px;
	color: #676767;
}

#content .field
{
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #000000;
}

#content .button
{
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 6px;
	border: 0px;
	background-color: #620001;
	cursor:pointer;
}

#content ol
{
	margin: 0px;
	padding: 0px;
	padding-left: 24px;
}

#content ol li
{
	font-family: Trebuchet MS;
	font-size: 18px;
	color: #c8c8c8;
}

#content ol li.active
{
	font-family: Trebuchet MS;
	font-size: 18px;
	color: #676767;
}